#catalog_car ul.bx_sitemap_ul{
	list-style: none;
	padding: 0;
	margin: 0;
	margin-top: 12px;
    margin-bottom: 40px;
}
#catalog_car ul.bx_sitemap_ul li{
	display: inline-block;
	margin-right: 50px;
}
#catalog_car ul.bx_sitemap_ul li:last-child{
	margin-right: 0px;
}
#catalog_car ul.bx_sitemap_ul li h2{
	padding: 0;
	margin: 0;
}
#catalog_car ul.bx_sitemap_ul li h2 a{
	font-family: PTSans;
	font-size: 20px;
	text-decoration: none;
	color: #514f4f;
	border: 1px solid #514f4f;
	padding: 10px 21px;
	

}
#catalog_car ul.bx_sitemap_ul li h2 a:hover{
	background: #266189;
	color: #fff;
}
#catalog_car ul.bx_sitemap_ul li h2 a.active{
	background: #266189;
	color: #fff;
}